import { ChatFloatingButton } from "@/components/chat-floating-button";

interface LayoutProps {
  children: React.ReactNode;
}

export default async function Layout({ children }: LayoutProps) {
  return (
    <>
      {children}
      {/* <ChatFloatingButton /> */}
    </>
  );
}
